<template>
  <LoadingLayout :loading="state.loading">
    <AppContainer> home </AppContainer>
  </LoadingLayout>
</template>

<script setup lang="ts">
import { LoadingLayout, AppContainer } from '@bole-core/components';

defineOptions({
  name: 'Home',
});

const BaseState = {
  loading: false,
};

const state = reactive({ ...BaseState });
</script>
